Subject: Re: Models for your gallery!
From: "Steve Bamford ARC" <[email-masked]>
To: "Edward Lowdell" <[email-masked]>
Date: Mon, 19 Apr 2004 12:44:08 -0700

Hi Edward,
Thanks for sending in your P-51 article....it's very nice indeed.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Edward Lowdell 
  To: Steve Bamford ARC 
  Sent: Monday, April 12, 2004 2:38 PM
  Subject: Models for your gallery!

   Steve, as promised I hope this is ok for you.

  Edward

  "1/24 P-51D Mustang from Trumpeter" 

  by "Edward Lowdell"

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  There are many modelling enthusiasts out there who argue that a kit should be 100% accurate and if it isn't, they are the first to kick up a fuss about it. I would argue with most of the 24th scale Trumpeter offerings to date that they are the best models in this scale by far. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  This particular example is their attempt at the P-51D. There are inaccuracies that is generally accepted, but the overall effect and presence this aircraft has once complete more than makes up for it, and lets face it, how many people are going to come into my lounge and comment on the fact that the seat is slightly under scale?!!

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  I chose to build the aircraft following the instructions quite closely, however the engine department is hugely disappointing, I did build it into the aircraft but never take the cowlings off! I had a spare Airfix Packard Merlin from their Mustang so built it up and it sits next to the completed aircraft in the cabinet! I also used the Airfix exhaust stacks (without the shrouds as my sources show that this aircraft wasn't fitted with them). The sprung oleo legs are a bit of a gimmick as one is never going to bounce the kit up and down on it's suspension once built. I cut the length of the springs before inserting them as the kit sits too 'high' on it's suspension once complete, it has the effect of the aircraft compressing it's suspension more realistically.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

   I used fingerprint powder on the fuselage and control surfaces (hard work but worth it) and can't remember what I used on the wings themselves, but they look good! I also chose to use an Airfix decal set as I love the look of 'Big Beautiful Doll' she was a very striking looking aircraft, quite apart from the fact that I have close associations with Duxford where this aircraft was based. The chequer nose section was difficult due to the different profile of the Airfix and Trumpeter kits, but we managed it! I enjoyed building this model, the Mustang is a beauty and this one is very special to me.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg